@charset "utf-8";#main{height:auto;width:980px;margin-right:auto;margin-left:auto;background-repeat:repeat;background-position:center top}
#part1{float:left;height:auto;width:600px}
#spry{background-image:url(locksmith/bg-menu.png);background-repeat:no-repeat;background-position:left top;float:left;height:30px;width:600px}
#part2{float:right;height:auto;width:350px}
#form{float:right;height:895px;width:350px;background-image:url(locksmith/bg-side-locksmith.jpg);background-repeat:no-repeat;background-position:right top;color:#FFF;margin-left:0}
#header{float:left;height:110px;width:600px}
body{margin-top:0;margin-bottom:0;background-image:url(locksmith/bg-locksmith.png);background-repeat:repeat;background-position:center top}
#footer{height:auto;width:1000px;text-align:center;margin-right:auto;margin-left:auto;clear:both}
h2{color:#0057a6;margin:0;padding-left:5px;font-weight:normal}
#banner{float:left;width:600px;height:120px}
#script1{float:left;height:auto;width:590px;padding-right:5px;padding-left:5px;text-align:justify;padding-bottom:3px;background-image:url(locksmith/bg.jpg);background-repeat:repeat-y;background-position:left top;margin:0}
h3{color:#0057a6;font-size:20px;font-weight:bold;margin:0;padding-left:5px}
a:link{color:#0055a5;text-decoration:none}
a:visited{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#000}
a:active{text-decoration:none;color:#000}
.fontblack{font-size:27px;font-weight:bold;color:#316994}
ul.MenuBarHorizontal{margin:0;list-style-type:none;font-size:100%;cursor:default;padding-top:0;padding-right:0;padding-bottom:0;padding-left:180px}
ul.MenuBarHorizontal li{margin:0;padding:0;list-style-type:none;font-size:17px;position:relative;text-align:center;cursor:pointer;width:100px;float:left;font-weight:bold;color:#000}
ul.MenuBarHorizontal ul{margin:0;padding:0;list-style-type:none;font-size:100%;z-index:1020;cursor:default;width:8.2em;position:absolute;left:-1000em}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{left:auto}
ul.MenuBarHorizontal ul li{width:8.2em;height:auto}
ul.MenuBarHorizontal ul ul{position:absolute;margin:-5% 0 0 95%}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{left:auto;top:0}
ul.MenuBarHorizontal a{display:block;cursor:pointer;color:#FFF;text-decoration:none;padding-top:.2em;padding-right:0;padding-bottom:.5em;padding-left:0;margin:0}
ul.MenuBarHorizontal a:hover,ul.MenuBarHorizontal a:focus{color:#FFF}
ul.MenuBarHorizontal a.MenuBarItemHover,ul.MenuBarHorizontal a.MenuBarItemSubmenuHover,ul.MenuBarHorizontal a.MenuBarSubmenuVisible{color:#017cc0}
ul.MenuBarHorizontal a.MenuBarItemSubmenu{background-repeat:no-repeat}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{background-repeat:no-repeat}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{background-repeat:no-repeat}
ul.MenuBarHorizontal iframe{position:absolute;z-index:1010;filter:alpha(opacity:.1)}#phone-mobile{display:none;}.align{text-align: center;}
@media screen,projection{ul.MenuBarHorizontal li.MenuBarItemIE{display:inline;float:left}
}
@media only screen and (max-width:1000px){.align{text-align: left;}#phone-mobile{
	width: 100%;
	display: inline;
	text-align: left;
}#phone-mobile a:link{
	font-size: 24px;
	font-weight: bold;
}}
 .CUS{
 
  padding: 0;
  border-radius: 30px;
}
form.CUS input.subject {
    display: none;
}

.CUS .form-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}

.CUS .form-row p {
    flex: 1;
    margin: 0;
}

.CUS textarea {
    width: 100%;
    font-size: 15px;
    border: 1px solid #020202;
    box-sizing: border-box;
    border: 1px solid #d4d4d4;
    background-color: #e7e7e7;
    color: rgb(31, 31, 31);
    padding: 10px ;
}

.CUS .submit {
    width: 100%;
    font-size: 15px;
	padding-top: 5px;
    box-sizing: border-box;
    border: 1px solid #d4d4d4;
    background-color: #086aac; 
    color: #ffffff;
}

.CUS input,
.CUS select {
    width: 100%;
    font-size: 15px;
     border: 1px solid #d4d4d4;
    box-sizing: border-box;
    font-weight: normal;
    padding: 10px;
    margin: 5px 0;
   background-color: #e7e7e7;
    color: rgb(31, 31, 31);

}
.CUS input::placeholder{
   
    color: rgb(31, 31, 31);

}
.CUS select::placeholder {
   
    color: rgb(31, 31, 31);

}
.CUS textarea::placeholder {
   
    color: rgb(31, 31, 31);

}
.CUS label {
    font-size: 15px;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
}

.CUS legend {
    font-size: 25px;
    text-align: left;
    color: #8a3d3d;
    font-weight: bold;
    padding-top: 20px;
}

form.CUS,
.CUS fieldset {
    border: none;
}


@media only screen and (max-width:500px){
    .CUS .form-row {
	
        flex-direction: column;  
        align-items: stretch;    
    }

    .CUS .form-row p {
        flex: 1 0 100%;
        width: 100%;
    }
	  .CUS textarea {
        width: 100%;   /* Same as input p width */
    }
	
 }

